package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.SecurityCompanyInsurance;

import java.util.List;

/**
 *保安奖励搜索类
 * @author Ethan
 */
public class SecurityCompanyInsuranceSearchDto extends SearchDto<SecurityCompanyInsurance> {

	private static final long serialVersionUID = 7649752662428917609L;

	List<SecurityCompanyInsurance> list;

	public List<SecurityCompanyInsurance> getList() {
		return list;
	}

	public void setList(List<SecurityCompanyInsurance> list) {
		this.list = list;
	}

	/**
	 * 保安公司ID
	 */
	private Long company_id;

	public Long getCompany_id() {
		return company_id;
	}

	public void setCompany_id(Long company_id) {
		this.company_id = company_id;
	}
	

}
